From e1e3f72bc334c2ab678f41275120210ed1561fa2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:21:35 +0200
Subject: [PATCH 250/308] supertuxkart: rebuild for libressl-2.9.2.

---
 srcpkgs/supertuxkart/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/supertuxkart/template b/srcpkgs/supertuxkart/template
index a75d4abe35a..6a64793912b 100644
--- a/srcpkgs/supertuxkart/template
+++ b/srcpkgs/supertuxkart/template
@@ -1,7 +1,7 @@
 # Template file for 'supertuxkart'
 pkgname=supertuxkart
 version=1.0
-revision=1
+revision=2
 archs="i686* x86_64* ppc64*"
 build_style=cmake
 hostmakedepends="pkg-config"

